{% extends 'base.html' %}
{% block title %}FaceLook | Register{% endblock %}
{% block content %}

<form method="POST" class="box" style="display:flex;margin:0 auto;flex-direction: column;align-items: center;">
	<h1>S'inscrire</h1>

	{% csrf_token %}
	{{ register_form.as_p }}
	
	<button class="primary-trigger" data-cy="submit" type="submit" style="margin-top:10px">S'inscrire</button>
	<a class="background-trigger" href="{% url 'login_user' %}" style="margin-top:10px">Se connecter</a>
</form><br>
{% endblock %}